using Godot;
using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;


public partial class Actor : Sprite2D
{
	public Sprite2D _markNormal, _markPressed, _markHovered, _markDisabled, _markFocused;
    public Board _board;
	public override void _Ready()
	{
        _markNormal = GetNode<Sprite2D>("MarkNormal");
        _markPressed = GetNode<Sprite2D>("MarkPressed");
		_markHovered = GetNode<Sprite2D>("MarkHovered");
        _markDisabled = GetNode<Sprite2D>("MarkDisabled");
        _markFocused = GetNode<Sprite2D>("MarkFocused");
    }
    
}
